ONVIF::Analytics::Elements::AudioSourceConfiguration(3)

NAME
ONVIF::Analytics::Elements::AudioSourceConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined element AudioSourceConfiguration from the namespace http://www.onvif.org/ver10/schema.

METHODS

  new
 my $element = ONVIF::Analytics::Elements::AudioSourceConfiguration->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AudioSourceConfiguration
   SourceToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL